body { margin:0px; width:1000px;}
a:link, a:visited{color:#000;text-decoration: none;}
a:hover{color:#090;text-decoration: underline;}

 #topnav iframe{ width:1000px; height:20px;}
 #logo img{ width:1000px; height:100px;}
 #nav { height:40px; background:url(images/navbg.gif);}
 #nav a, #nav a:visited{ color:#FFF;}
 #nav ul{ width:auto; padding:0 0 0 0px;;}
 #nav li{ float:left; line-height:40px; padding:0 15px; font-family:"ºÚÌå"; font-size:18px;}
